Commit 2532f44b authored by Rodrigo Garcia's avatar Rodrigo Garcia

deepin-15

parent b50dd93e
Pipeline #1312 failed with stages
......@@ -11,6 +11,7 @@ Se ha verificado el funcionamiento del cliente en las siguientes distros:
* Debian 9
* Ubuntu 16.04
* Ubuntu 18.04
* Trisquel 8.0
En fase de instalación será necesario disponer de la herramienta `sudo` y de los privilegios oportunos
para instalar paquetes.
......
......@@ -105,6 +105,9 @@ verificar_deps() {
trisquel-8.0)
verificar_debian_deps
;;
deepin-15*)
verificar_debian_deps
;;
*)
echo "ERROR: La distro ${PRETTY_NAME} no esta suportada" >&2
# Aqui se deberia poder guiar el usuario hacia una instalacion manual
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment